All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_program_executable Class Reference

Exception thrown if there is no built program exectuable available for the device. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_program_executable:

## Detailed Description

Exception thrown if there is no built program exectuable available for the device.

Definition at line 363 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp